<?php

/**
 * @file
 * Views integration for node_order_by_term module.
 */

/**
 * Implements hook_views_data_alter().
 */
function node_order_by_term_views_data_alter(&$data) {
  // Taxonomy weight.
  $data['taxonomy_index']['weight'] = [
    'title' => t('NodeOrderByTerm'),
    'help' => t('The node weight in given term'),
    'field' => [
      'id' => 'standard',
      'click sortable' => TRUE,
      'label' => t('NodeOrderByTerm'),
    ],
    'sort' => [
      'id' => 'standard',
      'label' => t('NodeOrderByTerm'),
    ],
  ];
}
